<nav class="flex items-center justify-between flex-wrap px-5 py-3 border-b">
  <a href="/" class="font-semibold text-xl tracking-tight mr-4 py-2 sm:pb-0">
      <img class="h-7" src="/img/logo.png" alt="">
  </a>

  {% set navPages = collections.all | eleventyNavigation %}
  <ul>
    {% for entry in navPages %}
      <li class="inline">
        <a
         href="{{ entry.directlink or entry.url }}"
         class="uppercase text-sm py-1 px-2 rounded mr-4 inline-block
         {{'bg-black text-white' if entry.url in page.url
         else 'text-gray-700 hover:text-gray-900'}}">
         {{ entry.title }}
          {% if entry.directlink %}
          <svg style="display: inline;" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-5 h-5   pb-1">
            <path stroke-linecap="round" stroke-linejoin="round" d="M13.5 6H5.25A2.25 2.25 0 003 8.25v10.5A2.25 2.25 0 005.25 21h10.5A2.25 2.25 0 0018 18.75V10.5m-10.5 6L21 3m0 0h-5.25M21 3v5.25" />
          </svg>
          {% endif %}
       </a>
      </li>
    {% endfor %}
 </ul>
</nav>
